/*
 Theme Name:   Heli Sika
 Theme URI:    http://goodpixel.co.nz
 Description:  Custom WordPress theme for Heli Sika website
 Author:       Goodpixel
 Author URI:   http://goodpixel.co.nz
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  hs-theme
 Breakpoints: 1140px, 768px
*/

@media screen and (min-width: 769px){}
@media screen and (min-width: 1140px){}

html {
  -webkit-font-smoothing: antialiased;
}
body::before {
  top: 0;
  z-index: 9;
  width: 100%;
  content: "";
  height: 4em;
  position: fixed;
  background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 1%,rgba(0,0,0,0) 100%);
  background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 1%,rgba(0,0,0,0) 100%);
}
h1, h2, h3, .widget-title {
  line-height: 1.25;
}
h1, h2, h3, h4, .widget-title, .main-navigation {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
hr {
  clear: both;
}

.alignleft, .alignright, .aligncenter {
  margin-bottom: 1em;
}
.text-sm {
  font-size: .875em;
}
.text-lg {
  font-size: 1.5em;
}
.text-xl {
  font-size: 2em;
}
.zindex-100 {
  z-index: 100;
  position: relative;
}

.site .widget-title,
.site h1, .site h2, .site h3, .site h4,
.site .main-navigation a, .site .menu-toggle {
  font-family: oswald, 'arial narrow', sans-serif;
}
.widget-title {
  margin-bottom: .5em;
}
.h1-alt, .h2-alt, .h3-alt {
  color: #fff;
  font-size: 1.25em;
  text-align: center;
  text-shadow: 0 1px 2px #333;
}
.h1-alt {
  font-size: 2.4em;
  font-weight: 700;
}
.h2-alt {
  color: #a38237;
  text-transform: uppercase;
}
@media (min-width: 769px) {
  .header-widget {
    padding-top: 1rem;
  }
  .h1-alt, .h2-alt, .h3-alt {
    text-align: right;
    margin-right: 20px;
  }
  .header-widget .h3-alt {
    margin-bottom: 0;
  }
}
@media (min-width: 1024px) {
  .h1-alt {
    font-size: 3em;
  }
}

.site {
  margin-top: 10em;
}
.bg-header-padded ~ .site {
  margin-top: 50vw;
}
.elementor-page .site {
  margin-top: 0;
}
.site-header, .main-navigation {
  top: 0;
  left: 0;
  right: 0;
  z-index: 11;
  position: fixed;
}
.site-header {
  z-index: 10;
}
.site-logo {
  max-width: 50%;
  transition: .5s;
}
  .js-squash .site-logo {
    max-width: 25%;
  }
@media screen and (min-width: 769px){
  .site-logo {
    float: left;
    max-width: 20%;
    margin-top: 2em;
  }
    .js-squash .site-logo {
      max-width: 12.5%;
    }
}
@media screen and (min-width: 1140px){
  .site-logo {
    margin-top: 0;
  }
}

.main-navigation .menu-toggle {
  text-align: right;
}
.main-navigation .main-nav > li {
  text-align: right;
}
.main-navigation.toggled .main-nav {
  margin-bottom: 4em;
  background-color: #222;
  background-color: rgba(0,0,0,.8);
}
.main-navigation .main-nav ul li[class*="current-page-"] > a,
.single-hunting-blocks .menu-item-93 {
  background-color: #2f4577;
}
@media (max-width: 1024px) and (min-width: 867px) {
  .menu-item-91 {
    display: none;
  }
}

.site-main ol,
.site-main ul,
.site-main .widget ol,
.site-main .widget ul,
.site-footer ol,
.site-footer ul,
.site-footer .widget ol,
.site-footer .widget ul {
  margin: 0 0 1em;
}
.site-main li,
.site-main .widget li,
.site-footer li,
.site-footer .widget li {
  padding: 0;
  list-style: disc;
  margin: 0  1.25em .25em;
}
.site-main ol > li,
.site-main .widget ol > li {
  list-style: decimal;
}
.sidebar .widget li a {
  padding: .125em 0;
}

.footer-bar-align-right .footer-bar,
.footer-bar-align-left .copyright-bar,
.footer-bar-align-right .copyright-bar {
  float: none;
  clear: both;
  text-align: inherit;
}
.footer-bar .menu li {
  margin: 0;
  list-style: none;
  display: inline-block;
  border-right: 1px solid #aaa;
  border-right-color: rgba(0,0,0,.2);
}
.footer-bar .menu li:last-child {
  border-right: none;
}
.footer-bar .menu li a {
  padding: 0 .75em;
  list-style: none;
  display: inline-block;
}

.bg-header {
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  overflow: hidden;
  position: absolute;
}
.bg-header:after {
  left: 0;
  right: 0;
  bottom: 0;
  top: unset;
  height: 20%;
  content: "";
  position: absolute;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, #000 100%);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, #000 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, #000 100%);
}
.bg-header img {
  width: 100%;
  height: auto;
  display: block;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100%   {
    opacity: 1;
  }
}

.breadcrumbs {
  color: #444;
  font-size: .85em;
  padding: 3em 1.25em 0;
}
.breadcrumbs a {
  color: #666;
  padding: .25em;
}
.breadcrumbs a:hover {
  color: #888;
}

.btn, .btn:visited {
  width: 12em;
  margin: auto;
  color: #ccc;
  display: block;
  text-align: center;
  padding: .5em 1.5em;
  background: #c97300;
  text-transform: uppercase;
  color: rgba(255,255,255,.8);
  -webkit-font-smoothing: antialiased;
  font: 1.2em/1.2 oswald, 'arial narrow', sans-serif;
}
.btn-primary, .btn-primary:visited {
  background: #D70000;
}
.btn-right {
  float: right;
}
.btn:hover {
  color: #fff;
}

.widget_subpages li {
  margin-left: 1em;
  margin-bottom: .5em;
}
.widget_subpages li::before,
.widget .lst-rpt li::before {
  float: left;
  content: "";
  margin-top: .4em;
  margin-left: -1em;
  border: .4em solid transparent;
  border-left-color: #fff;
}
.widget .lst-rpt li {
  list-style: none;
}
.widget_subpages .widget_subpages_current_page::before {
  margin-left: -1.5em;
  border-right-color: #2F73B7;
  border-left-color: transparent;
}
.widget_subpages .widget_subpages_current_page a {
  color: #2F73B7;
  cursor: default;
}

/* SiteOrigin Widgets (deprecated) */
.sow-testimonial-text {
  position: relative;
}
.sow-layout-text-above .sow-testimonial-text {
  margin-bottom: .5em;
}
.sow-testimonial-text::after {
  content: "";
  bottom: -1.5em;
  display: block;
  position: absolute;
  border: .75em solid transparent;
  border-top-color: #0084ff;
}
.sow-user-right.sow-layout-text-above .sow-testimonial-text::after {
  right: 4em;
}

.sow-social-media-button {
  padding: .3em .25em .2em !important;
}

/* Elementor */
.elementor-editor-active .site-header:hover,
.elementor-editor-active .main-navigation:hover {
    pointer-events: none;
}
.elementor-editor-active:hover .site-header,
.elementor-editor-active:hover .main-navigation,
body.elementor-editor-active:hover::before {
  visibility: hidden;
}
#elementor .elementor-editor-element-settings:hover {
  z-index: 1000;
}

/* Toolset Views */
.pagi {
  padding: 1em 0;
  text-align: center;
}
.pagi .pagi-item {
  width: 7em;
  padding: 0;
  margin: 0 1em;
  white-space: nowrap;
  display: inline-block;
}

/* Merge Header & Footer */
.elementor-page .entry-content,
.elementor-page .entry-summary,
.elementor-page .page-content {
  margin: 0;
}
.site .site-content {
  padding-top: 0;
}

/* Huts & Blocks */
.grid-nopad {
  margin-left: -10px;
  margin-right: -10px;
}
.bh-filters {
  overflow: hidden;
  padding-bottom: 1em;
}
.bh-filters .checkbox {
    display: inline;
  margin: 0 1em 0 0;
}
.bh-set .bh-item {
  z-index: 2;
  color: #fff;
  padding: 2em;
  margin: 0 0 2em;
  overflow: hidden;
  position: relative;
  text-shadow: 0 1px 1px rgba(0,0,0,.5);
}
.bh-item .bh-bg {
  top: 0;
  right: 0;
  width: 100%;
  z-index: -1;
  position: absolute;
}
.bh-item .bh-bg img {
  width: 100%;
}
.bh-results .no-results {
  opacity: .5;
  padding: 10%;
  font-size: 1.5em;
  text-align: center;
}
.bh-bg::before {
  top: 0;
  bottom: 0;
  width: 100%;
  content: "";
  position: absolute;
  box-shadow: inset 15em 0 15em rgba(0,0,0,.9);
}
.bh-meta {
  width: 20em;
  float: right;
  padding: 2em 1em;
  margin-right: 1em;
  background: #222;
  background: rgba(163, 130, 55, 0.25);
}
.bh-meta dt {
  width: 8em;
  clear: left;
  float: left;
  display: block;
  margin-right: 1em;
  text-align: right;
}
.bh-meta dd {
  margin: 0;
}

.bh-kmlmap {
  height: 50vh;
  margin: 2em 0;
  min-height: 25em;
  background: #E5E3DF;
  background: rgba(229, 227, 223, 0.5);
}
.single-hunting-blocks .entry-title {
  margin-top: 1em;
}

/* jQuery Parallax tweaks */
.parallax { transition: none !important; }

/* jQuery Slideshows */
.js-slideshow {
  height: 66vw;
}
.js-slideshow > * {
  top: 0;
  left: 0;
  position: absolute;
}
